com.google.gwt.user.client.ui

## Interface NativeHorizontalScrollbar.ResourcesTransparant

All Superinterfaces:
  ClientBundle, NativeHorizontalScrollbar.Resources

Enclosing class:
  NativeHorizontalScrollbar

    public static interface NativeHorizontalScrollbar.ResourcesTransparant
    extends NativeHorizontalScrollbar.Resources

A variation of `NativeHorizontalScrollbar.Resources` that renders the scrollbar semi-transparent until it is hovered.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Method Summary

All Methods Instance Methods Abstract Methods
`NativeHorizontalScrollbar.Style` `nativeHorizontalScrollbarStyle()` The styles used in this widget.

### Method Detail

#### nativeHorizontalScrollbarStyle

    @ClientBundle.Source(value="com/google/gwt/user/client/ui/NativeHorizontalScrollbarTransparent.css")
    NativeHorizontalScrollbar.Style nativeHorizontalScrollbarStyle()

The styles used in this widget.

Specified by:
  `nativeHorizontalScrollbarStyle` in interface `NativeHorizontalScrollbar.Resources`